Loading...
Searching...
No Matches
gr::iio::iio_param_t Class Reference

`#include <gnuradio/iio/iio_types.h>`

## Public Member Functions

| iio_param_t (const std::string &key, iio_param_value_t value)
| iio_param_t (const std::string &kvpair)
| ~iio_param_t ()

## Static Public Member Functions

static std::string | to_string (iio_param_value_t value)

## Constructor & Destructor Documentation

## iio_param_t() [1/2]

gr::iio::iio_param_t::iio_param_t | ( | const std::string & | key,
|  | iio_param_value_t | value )

## iio_param_t() [2/2]

gr::iio::iio_param_t::iio_param_t | ( | const std::string & | kvpair | ) |

## ~iio_param_t()

gr::iio::iio_param_t::~iio_param_t | ( |  | ) |

inline

## Member Function Documentation

## to_string()

std::string gr::iio::iio_param_t::to_string | ( | iio_param_value_t | value | ) |

static

The documentation for this class was generated from the following file:

- iio_types.h